/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

body{
	font-weight: 300;
}

/* header */
.top-header div[class*=col-lg-]{
	padding: 5px !important;
}
.top-header a{
	color: #ffffff !important;
}
.top-header i{
	padding: 0px 5px;
}
.light-text *{
	color: #ffffff !important;
}

.col-border{
	border-right: 1px solid #2154a5 !important;
}
.no-padding{
	padding: 0px !important;
}
.style-light p strong{
	color: #4d4d4f !important;
}

.wpcf7-form .col-lg-6.col-sm-12.no-padding.right{
	padding-left: 15px !important;
}
.wpcf7-form .col-lg-6 input{
	width: 100%;
}
.wpcf7-form .col-lg-6 textarea{
	height: 214px;
}
.row.form-footer.text-right{
	margin-top: 15px;
}
.menu-container ul.menu-smart a{
	font-weight: 300 !important;
}
@media(max-width:800px){
	.wpcf7-form .col-lg-6.col-sm-12.no-padding.right{
		padding-left: 0px !important;
	}
	.col-border{
		border-right: none !important;
	}
	
}
.row-navigation.row-navigation-light{
	background-color: #ffffff !important;
}
.detail-label {
    font-weight: 400 !important;
}
.style-light p strong {
    color: #4d4d4f !important;
    font-weight: 400 !important;
}
.btn-color-nhtu.btn-outline:not(.btn-text-skin),
.isotope-filters ul.menu-smart.text-uppercase > li > span > a,
span.detail-label,
.info-content h4,
.style-light .btn-default.btn-outline,
.tmb-light.tmb .t-entry-text .t-entry-title a {
    color: #4d4d4f !important;
}
.isotope-filters .menu-light .menu-smart > li a.active,
.isotope-filters .menu-light .menu-smart a:hover, .isotope-filters .menu-light .menu-smart a:focus{
	color: #2154a5 !important;
}
.isotope-filters ul.menu-smart.text-uppercase > li > span > a{
	font-size: 0.8vw;
}
@media(max-width:800px){
	.isotope-filters ul.menu-smart.text-uppercase > li > span > a{
		font-size: 14px;
	}	
}

.tmb .t-entry p.t-entry-meta .t-entry-category{
	text-transform: uppercase !important;
}

/* Hide extra portfolio content 
.portfolio-body .col-lg-8 .post-content .row-container.limit-width p{
	display: none !important;
}
*/
hr.border-color-nhtu-color.separator-no-padding{
	border-top-width: 1px !important;
		width: 150px !important;
}
.divider-wrapper{
	margin-top: 20px !important;
}

.single-post .post-info{
	display: none !important;

}

/* Team members */
.wmts_name, h2.wmts_name{
	font-weight: 400 !important;
}
.wmts_lightbox_vertical .wmts_name{
    font-size: 36px !important;
    color: #2154a5 !important;
    font-weight: 400 !important;
}
.wmts_lightbox_vertical .wmts_job_title{
	font-size: 24px !important;
    font-weight: 300 !important;
    color: #4d4d4f !important;
}
.wmts_lightbox .wmts_element p {
    font-size: 15px !important;
    line-height: 1.75em !important;
    color: #4d4d4f !important;
}

.info-content h4{
	font-size:18px;
	margin-top:10px;
}
.info-content ul{
	list-style: disc;
	list-style-position: inside;
}
.portfolio-body .col-lg-8 .post-content{
	padding-bottom: 54px;
}
.portfolio-body .post-media .owl-nav.disabled{
	display: block !important;
}

@media(max-width:800px){
		.row div[class*=col-lg-].align_right > .uncol > .uncoltable > .uncell > .uncont{
		text-align: left !important; 
	}
	.top-header .row div[class*=col-lg-].align_right > .uncol > .uncoltable > .uncell > .uncont{
		text-align: center !important;
	}
	p.copyright-wrapper {
    	text-align: center !important;
	}
}
@media(max-width:660px){
	.btn-color-nhtu.btn-outline{
		display: block;
		transform-origin: center !important;
	}
	.row div[class*=col-lg-].align_right > .uncol > .uncoltable > .uncell > .uncont{
		text-align: left !important; 
	}
	.top-header .row div[class*=col-lg-].align_right > .uncol > .uncoltable > .uncell > .uncont{
		text-align: center !important;
	}
}